Google no dará soporte a navegadores desactualizados

A partir del primero de agosto, la compañía anunció que aquellos usuarios que utilicen Internet Explorer 7, Firefox 3.5 o anteriores, Safari 3, para ver Gmail, GTal, Google Docs y otros sitios podrían perder algunas funciones o no funcionar correctamente.

La idea de Google es para promover el uso de las últimas versiones de los navegadores y abandonar los desactualizados ya que pueden no estar a la altura de las tecnologías nuevas.

 

Google no dará soporte a navegadores desactualizados

Bajo este precepto la compañía solo hará pruebas en las últimas versiones de cada navegador por lo que no podrán garantizar que los servicios web funcionen en versiones anteriores.

Google no es el único que apoya el uso de versiones actualizadas de los navegadores, hace poco Mozilla inicio un plan para reducir la cantidad de usuarios que utilizaban la versión 3.5 de su navegador, y lo lograron mediante una serie de medidas que tomaron como anuncios y ventanas emergentes.

Fuente: La Nación

Sol Medina

A una materia de recibirme de Técnica en Web, diseñadora web freelance (cuando el tiempo me lo permite), Analista Funcional, intento de blogger en www.elblogdesol.com.ar, digamos que jugadora de tenis (o intento de jaja).

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.